<?php

/**
* Clase Bean para TipoTesis
*
* @package Prj
* @subpackage TipoTesisBean
* @author Willy
* @version SVN: : TipoTesisBean.class.php,v 1.1 2008/11/17 20:45:30 william.taype Exp $
*/
class TipoTesisBean{

  protected $TipoTesisId;
  protected $TipoTesisDescripcion;

  protected $Mensaje;
  protected $Error;

  public function getTipoTesisId(){
    return $this->TipoTesisId;
  }
  public function setTipoTesisId($v){
    $this->TipoTesisId = $v;
  }

  public function getTipoTesisDescripcion(){
    return $this->TipoTesisDescripcion;
  }
  public function setTipoTesisDescripcion($v){
    $this->TipoTesisDescripcion = $v;
  }

  public function getMensaje(){
    return $this->Mensaje;
  }
  public function setMensaje($vl){
    $this->Mensaje = $vl;
  }

  public function getError(){
    return $this->Error;
  }
  public function setError($vl){
    $this->Error = $vl;
  }

}